Never mind. I had to reinstall them. All ok now.

-- 
Posted via http://www.ruby-forum.com/.